C API Functions

## udbLookupFile

### Description

Lookup the specified file entity by name.

### Syntax

     #include "udb/udb.h"
     UdbEntity   udbLookupFile(char *name)

### Arguments

Argument | description
char *name | Name of file entity to lookup.

### Return Values

Return Value | description
UdbEntity | Return the file entity.

### Example Usage

      fileentity = udbLookupFile(filename);

### See Also

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com